Bug 879366

Summary: maven-filtering: NOTICE file is not installed with javadoc package
Product: [Fedora] Fedora Reporter: Mikolaj Izdebski <mizdebsk>
Component: maven-filteringAssignee: Tomas Radej <tradej>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: akurtako, tradej
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-11 23:29:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mikolaj Izdebski 2012-11-22 17:08:39 UTC
Description of problem:
NOTICE file is not installed with javadoc package. This must be done to satisfy requirements of point 4d of ASL 2.0 license.

Version-Release number of selected component (if applicable):
1.0-8

Additional info:
See licensing guidelines.

Comment 1 Tomas Radej 2012-11-27 13:44:55 UTC
On it.

Comment 2 Fedora Update System 2012-11-27 15:12:59 UTC
maven-filtering-1.0-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/maven-filtering-1.0-9.fc18

Comment 3 Fedora Update System 2012-11-28 02:10:41 UTC
Package maven-filtering-1.0-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing maven-filtering-1.0-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19175/maven-filtering-1.0-9.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-01-11 23:29:16 UTC
maven-filtering-1.0-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.